/*.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 6px;
    font-size: 14px;
    vertical-align: middle;
}
*/

ul.pagination {
  padding-top: 12px;
  padding-right: 2px;
}

.container-fluid {
  padding-left: 20px;
  padding-right: 20px;
}

@media only screen and (max-width: 600px) {
  .page-item {
    font-size: 14px;
  }

  a.page-link {
    height: 26px;
    padding: 4px 5px;
  }
}

@media only screen and (min-width: 600px) {
  .page-item {
    font-size: 16px;
  }

  a.page-link {
    height: 32px;
    padding: 5px 10px;
  }
}